<?php
/**
 * dir actor info tab
 * @copyright reginx.com
 * $Id$
 */
class dainfo_tab extends tab{
    
    public $filter = array(
        'name'    => array('filter' , 'text'),
        'desc'    => array('filter' , 'html'),
    );
    
    /**
     * 验证规则
     *
     * @var unknown_type
     */
    public $validate = array(
        array(
            'key'       => 'name',
            'type'      => 0,
            'rule'      => 'require',
            'msg'       => '请输入名称!'
        )
    );
    
}
?>